@media (prefers-color-scheme: dark) {
:root {
	--acc: #ffffff;
	--txt: #ffffff;
	--bg: #121212;
	--switch: "dark";
}

.toggle {
	--acc: #121212;
	--txt: #121212;
	--bg: #ffffff;
	--switch: "light";
}
}

@media (prefers-color-scheme: light) {
:root {
	--acc: #121212;
	--txt: #121212;
	--bg: #ffffff;
	--switch: "light";
}

.toggle {
	--acc: #ffffff;
	--txt: #ffffff;
	--bg: #121212;
	--switch: "dark";
}
}

:root {
scroll-behavior: smooth;}

::selection {
  color: var(--bg);
  background: var(--acc);
}

body {
background: var(--bg);
color: var(--txt);
font-family: 'Aleo', sans-serif;
font-size: 1rem;
line-height: 1.6;
letter-spacing: 0.25px;
margin: 0;}

h1, h2, h3 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-style: italic;}

h1 {
	font-size: 2.8rem;
	margin-bottom: .5rem;
	font-weight: 700;
	text-align: center;
	margin: 2.5rem 2rem 2rem;
	line-height: 1;}
	
h2 {
	font-size: 2.5rem;
	margin: 0 0 .5rem;
	font-weight: 500;
}

h3 {font-size: 1.5rem; font-weight: normal; margin-bottom: 0;}
	
a {text-decoration: none; color: var(--acc); transition: .2s all ease; font-weight: bold;}

a:hover {color: var(--bg); background: var(--acc);}

hr {
	border-color: var(--acc);
	margin: 25px 30vw;
	opacity: .7;
}
	
.main {
	max-width: 1200px;
	margin: auto;}

.center {text-align: center;}

.section {padding: 1rem;}

.section a {text-decoration: underline dotted;}

.nav {
	font-family: 'Oswald', sans-serif;
	font-size: 1.5rem;
	font-style: italic;
	margin: 0 0 1rem;
	text-align: center;}
	
.nav a {
	padding: 0 .8rem 0 .5rem;}
	
.nav-toggle {
display: inline-block;
border: 0;
text-align: center;
margin: auto;
font-family: 'Aleo', sans-serif;
font-size: 1rem;
background: var(--acc);
cursor: pointer;}

.nav-toggle:before {
content: var(--switch);
color: var(--bg);
padding: .5rem;
}

.accent {color: var(--acc);}

.handwrite {font-family: 'Nanum Pen Script', cursive;}

p.handwrite {font-size: 1.5rem; line-height: 1.2;}

.row {
	display: flex;
	flex-flow: row wrap;}
	

/* -- DOSSIER STYLE -- */
.col-info {flex: 0 0 55%; order: 1;}

.col-img {
	flex: 1 0 40%;
	margin-top: -50px;
	margin-left: -20px;
	margin-bottom: .5rem;
	order: 2;
	height: 400px;
}

.col-img img {width: 100%; height: 100%; object-fit: contain;}

.side {
	flex: 0 0 20%;
	margin-top: 15px;}
	
.side a {
	display: block;
	background-color: var(--acc);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 90px 15px 10px;
	margin: 10px;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size: 1.2rem;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 2px 2px #000000, 3px 3px #000000, 4px 4px #000000;
	transition: 0.2s all ease-out;
}

.side.right {
	text-align: right;
	order: 1;}
	
.side.left {
	order: 3;}

.right a {background-position: left center;}
.left a {background-position: right center;}

.side.left a:hover {
	box-shadow: inset 20px 0 var(--acc), inset 300px 0 rgba(0,0,0,0.6);
	color: var(--acc);}
	
.side.right a:hover {
	box-shadow: inset -20px 0 var(--acc), inset -300px 0 rgba(0,0,0,0.6);
	color: var(--acc);}

.tabwrap {flex: 0 0 60%; order: 2;}

.tabwrap section {
	display: none;
	padding: 1rem;}

.tabwrap section:target {display:block; position: relative;}

.tabwrap hr {margin: 15px 0; width: 75%; border-color: var(--acc); opacity: 0.6}

.watermark {position: absolute; opacity: .2; z-index: -1; display: flex; top: 0; left: 0; width: 100%;}

.watermark img {width: 55%; margin: 40px 30px 0 auto;}

table {border-collapse: collapse; width: 100%;}
	
table td {padding: .25rem .25rem 0 0; vertical-align: top;}

table tr td:nth-child(1) {width: 40%; font-weight: bold;}

/* -- RECORDS STYLE -- */
.log-entry {margin-bottom: 2rem;}

.log-entry span {
	font-weight: bold;
	font-style: italic;
}

.log-entry div {
	border-left: var(--acc) 2px dotted;
	padding-left: 1rem;
}

.fic {
	margin: 0 4rem;
}

.fic .accent {font-weight: bold;}

.sfx {
	font-size: 1.3rem;
	font-weight: bold;
}

.transcript {
	margin: 0 6rem;
}

.transcript .sfx {
	font-style: italic;
	font-size: 1rem;
	opacity: 0.7;
}

.transcript .speaker {
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	color: var(--acc);
	margin-top: 3rem;
	margin-bottom: 0.5rem;
}

.transcript .card {
	border-left: var(--acc) 2px dotted;
	padding-left: 1rem;
	margin-bottom: 2rem;
}

.transcript .card strong {
	font-style: italic;
	font-size: 1rem;
	color: var(--acc);
}

/* -- FOOTER -- */
footer {
text-align: center;
padding: 1rem;
font-size: 0.9rem;
opacity: 0.7;
margin-bottom: 2rem;
}

footer hr {opacity: 1;}

footer a {text-decoration: underline dotted;}

footer a:hover {color: var(--bg);}

a.logo, a.logo img {margin-top: 1rem; transition: all 1.2s ease; width: 10%;}

a.logo {opacity: .6;}

a.logo:hover {opacity: 1; background: none;}

a.logo:hover img {transform:rotate(360deg);}

/* -- VARIANTS -- */
#verte, .disgust {--acc: #66B321;}
#roz, .emby {--acc: #F86680;}
#indigo, .ennui {--acc: #8466A9;}
#bughaw, .sad {--acc: #2FA7D9;}
#turquoise, .envy {--acc: #12A86B;}
#terror, .fear {--acc: #E975DD;}
#hell, .anger {--acc: #E9291A;}
#april, .joy {--acc: #F3AF31;}
#axyon, .anxiety {--acc: #EF6C2B;}
#grandma, .nostalgia {--acc: #DB8878;}

/* MOBILE RESPONSIVE STUFF */
@media (max-width: 960px) {
	body {margin: .5rem;}
	
	.tabwrap {order: 0; flex: 0 0 100%;}
	
	.side {flex: 0 0 40%;}
	
	.side a {margin: 10px 1rem;}
	
	.row {align-items: initial;}
	
	.row {justify-content: center;}
	
	.watermark img {margin-right: 50px;}
	
	a.logo img {width:20%;}
}

@media (max-width: 768px) {
	.col-img, .col-info, .side {flex: 0 0 100%;}
	
	.side a {padding-top: 100px;}
	
	.col-img {margin: 20px 0; order: 0;}
	
	.watermark img {margin: 80px auto 0; width: 75%;}
	
	a.logo img {width:30%;}
	
	table tr td:nth-child(1) {width: 40vw;}
	
	.fic {margin: 0 .5rem;}
}